@charset "utf-8";
html {
    background-color: rgba(0,0,0,1.00);
    font-size: 12px;
}
body {
    max-width: 2560px;
    background-color: rgba(0,0,0,1.00);
    font-family: open-sans-condensed;
    font-style: normal;
    font-weight: 300;
    font-size: 17px;
    color: #FFFFFF;
}
.copyright {
    color: #D1D1D1;
    font-family: effra;
    letter-spacing: 0.25rem;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0,0,0,1.00);
    height: 5%;
    padding-left: 3rem;
    font-size: 1.25rem;
    margin-top: auto;
    margin-bottom: auto;
}
.index-image {
    display: flex;
    justify-content: center;
    width: auto;
    height: 90vh;
    background-image: url(../images/home/portrait-1.jpg);
    background-position: center 0%;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: auto;
    margin-top: 50px;
}
.gallery-heading {
    text-align: center;
    margin-top: 125px;
    margin-bottom: 3rem;
    letter-spacing: 0.5rem;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
}
h1 {
    text-align: center;
}
.modal-size {
    max-width: 110vmin;
    max-height: 110vmin;

}
.contact {
    width: 50vw;
}

.name-password {
    width: 60%;
}

@media (max-width: 992px){
.navbar-brand {
    font-size: 1.5rem;
}
.gallery-heading {
    font-size: 1.75rem;
}
.contact {
    width: 75vw;
}
.modal-size {
    max-width: 90vmin;
    min-height: 90vmin;
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    bottom: -3rem;
 }

.carousel-indicators {
    position: absolute;
    bottom: -4rem;
    left: 0;
 }


}

@media (max-width: 768px){
.navbar-brand {
    font-size: 1.25rem;
    letter-spacing: 0.4rem;
}
.gallery-heading {
    font-size: 1.5rem;
}
.contact {
    width: 85vw;
}



}

@media (max-width: 500px){
.navbar-brand {
    font-size: 0.9rem;
}
.copyright {
    font-size: 0.75rem;
}



}

.dropdown-text {
    font-size: 1.25rem;
}
